
Track info
----------
Track name:              Warehouse Stunt Arena
Difficulty:              it depends on ur car
Type:                    EXTREME (yay!)
Author:                  Zipperrulez
E-mail:                  jdkunak@verizon.net
Other tracks by author:  Wacky world, ice blast,track jump


Description
-----------
This is my first EXTREME track. it is a stunt arena made with jimk's warehouse kit. u need 2 get all the stars to win. i gave u one of the stars. too bad it doesnt keep score on how many stars u have found... i couldnt get that 2 work. :(  get a peice of paper and do a tally mark as u get a star. i gave u 2 cars that should b able to get all the stars. there r 21 stars(including the one i gave u at the start)  Try 2 get them all!!! wow thats a lot.
Installation / uninstallation
-----------------------------

Install folder: warehousestunt
Installation:   unzip warehousestunt into your Re-Volt directory.
Uninstallation: delete  the whole track folder and the gfx.



Acknowledgements
----------------

Thx 2 jimk, 4 the kit. Thx alot!


Thx 2 Acclaim for making the game so customisable





WELL THATS IT!


